button {
    background-color: aqua;
    border: none;
    color: white;
    padding: 4px 24px;
    text-align: center;
    display: inline-block;
    font-size: 12px;
    border: 1px solid black;
    margin-top: 5px;
}